package com.atlassian.bitbucket.repository;

import com.atlassian.bitbucket.i18n.KeyedMessage;
import com.atlassian.bitbucket.validation.ArgumentValidationException;

public class InvalidAuthorException extends ArgumentValidationException {

    public InvalidAuthorException(KeyedMessage message) {
        super(message);
    }
}
